body { background:#dddddd;}
       table {width:100%;border:0px solid #ffcc00; 
	          background:#bbbbbb;
              font: bold 8pt "comic sans ms";
              color:#000000;}
          td {border:0px solid #ffcc00; 
		     background:#dddddd;
			  text-align:center;
              padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}
	
	 a:link {color:#000000;background:none;text-decoration:none;}
     a:visited {color:#000000;background:none;text-decoration:none;}
     a:hover {color:#ff0000;background:none;text-decoration:none;}
     a:active {color:#000000;background:none;text-decoration:none;}



